
D4Science Infrastructure - Task #12935

sdi-service: upgrade commons-codec library

Nov 23, 2018 04:55 PM - Roberto Cirillo

Status: Closed Start date: Nov 23, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure upgrade to

gCube  4.13

  

Infrastructure: Pre-Production, Production   

Description

It's needed to upgrade the commons-codec library from 1.2 to 1.8 on sdi.d4science.org.

History

#1 - Nov 23, 2018 04:56 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Nov 23, 2018 05:04 PM - Roberto Cirillo

- Infrastructure Pre-Production added

#3 - Nov 23, 2018 05:07 PM - Fabio Sinibaldi

Updated remote build against gcube 4.13 has been performed. Report available here : 

http://etics.esl.eng.it/etics-repository-ws//reports/id/794015ac-22ab-4e95-a1c8-e95180695328/centos6.10_x86_64_gcc447/-/reports/build-status.xml

#4 - Jan 07, 2019 11:55 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The library has been upgraded in production and preproduction environments.
